Subject: FW: Country Risk
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Aug 2001 11:47:11 -0700 (PDT)

Rick,

Olivier's request for clarification is consistent with what we have discussed in the past (although constrained, but pre-approved, limits for "yellow" countries [shown in black in the attached] probably make sense), but I want to ensure that you continue to concur with this approach based upon our most recent list of green/yellow/red countries.  Please let me know if you have any comments regarding this issue.

Regards,

Dave

 -----Original Message-----
From: 	Herbelot, Olivier  
Sent:	Thursday, August 23, 2001 5:08 AM
To:	Gorte, David; Murphy, Ted
Cc:	Aparicio, Silio; Cini, Pat; Nelson, Roderick
Subject:	Country Risk

David, Ted:

As you are aware, we are increasingly being asked by traders/originators to clarify our views on doing business in sub-investment grade countries.  Recent quieries have focused particularly on power deals in the Balkans (Bosnia, Macedonia, etc.) and metal deals in countries ranging from Uzbekistan to Vietnam.  In order to give them the kind of guidelines they need, I would like to be able to use the recently prepared table of conforming/not recommended/non conforming countries. My proposal would be to essentially tell them that:

(1) No business can be done in a non-conforming country unless explicitly authorized by the ENE Office of the Chairman. 

(2) No business can be done in a not-recommended country unless explicitly authorized by RAC.

(3) Both authorizations should be based on: 

	(i) a country assessment by RAC and other relevant teams (Legal for example); 

	(ii) an explanation by the traders/originators of the strategic importance of doing business there and of their future plans (expected type of business and
	 volume); and 

	(iii) a list of requirements prepared by RAC setting out:

	- the type of business that we think we could do in that country; 
	- the extent of due diligence required before closing deals (background checks, legal opinion, etc.); 
	- the required mitigants (insurance, etc.); and, possibly
	- a maximum aggregate exposure to the country. 

(4) The country approval would obviously not replace the normal RAC requirements on specific deals.

I would be grateful if you could please let me have your comments on this.  If this is something you can live with, we will need to make sure that: (i) the list is finalized asap; (ii) we get a clear picture of what our current country exposure is (I have already asked metals to provide this to us); and (iii) we communicate all this to the teams.    

Regards.

Olivier